# Generated by Django 3.2.5 on 2021-07-27 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presets', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='preset',
            name='slug',
            field=models.SlugField(max_length=200, unique=True),
        ),
    ]
